* {
    box-sizing: border-box;
}
body.page-discover {
    background-position: center center;
    background-size: cover;
}

body.page-discover #page-content {
    width: 740px;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    right: 100px;
    bottom: 0;
    padding: 420px 90px 90px;
}

body.page-discover #page-content p {
    font-size: 24px;
    line-height: 1.25;
    color: #cfc9c3;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 300;
}
body.page-discover #site-header {
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%) scale(0.5);
}
body.page-discover #page-header {
    position: absolute;
    top: 250px;
    left: 50%;
    transform: translateX(-50%);
}

body.page-discover #social-icons {
    font-family: "Alex Brush", cursive;
    font-size: 35px;
    color: #c0b09d;
    position: absolute;
    bottom: 30px;
    right: 210px;
}
body.page-discover .social-icon {
    position:relative;
    top: 20px;
    left: 10px;
}
body.page-discover #back-btn {
    position: absolute;
    top: 97px;
    right: 71px;
}

#fullscreen_social {
	background-position: center center;
	background-size: cover;
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 9999;
	overflow: hidden;
	transition: all 0.5s linear;
}



#fullscreen_social.fullscreen {
	width: 1920px;
	height: 1080px;
	position: absolute;
	left: 0;
	top: 0;
}

.closefullscreensocial {
	position: absolute;
	left: 1499px;
	top: 691px;
}